@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/


.world_lang_map {
	display: none;
	position: absolute;
	/*
	width: 140px;
	width: 142px\9;
	padding: 4px 8px;
	top:60px;
	margin-left: -93px\9;
	background: #FFF;
	border: 1px solid #CCC;
	*/

	width: 740px;
	width: 742px\9;
	height: 480px;
	background: #FFF url( ../../../../../cufiles/images/web/layout/world_map_bg.png ) right top no-repeat;
	/*border: 1px solid #CCC;*/
	/*z-index: 1000;*/
	/*box-shadow:0 3px 10px rgba(0,0,0,.8);*/
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	 .world_lang_map {
	  width: 742px;
	  /*width: 142px;*/
	 }
}
.world_lang_map div{
	line-height: 20px;
}
.world_lang_map > table{
	padding: 14px 10px 0 10px;
	margin: 0 0 0 30px;
}
.world_lang_map td h2{
	margin: 10px 0;
}
.world_lang_map .web_lang_code{
	cursor: pointer;
	/*margin: 0 0 0 30px;*/
}
.world_lang_map td a{
	line-height: 24px;
	color: #000;
	/*margin: 0 0 0 30px;*/
}
.world_lang_map .lang_tooltip_title{
	/*margin: 20px 0;*/
	color: #D90000;
}

/*.fancybox-skin {
	background: none;
}*/

